Page MenuHomePhabricator

Add Draft namespace on zhwiki
Closed, ResolvedPublic

Event Timeline

Liuxinyu970226 raised the priority of this task from to Needs Triage.
Liuxinyu970226 updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2015, 2:59 AM
Liuxinyu970226 set Security to None.Mar 2 2015, 3:05 AM
Liuxinyu970226 added a subscriber: liangent.
Aklapper triaged this task as Normal priority.Mar 2 2015, 8:05 AM
Kovl added a subscriber: Kovl.Mar 2 2015, 8:45 AM

Change 193827 had a related patch set uploaded (by Gerrit Patch Uploader):
Add Draft namespace on zhwiki

https://gerrit.wikimedia.org/r/193827

Why does zhwiki use English names for namespaces instead of localized ones?

Why does zhwiki use English names for namespaces instead of localized ones?

Same question was asked by @tomasz at T61077, then:
@Byfserag said: Because it's more convenient to input.
@zhuyifei1999 said: zh.wp uses English name too.
@Hkjacksonhk said: It seems that zh.wp has change the namespace from en to zh auto.
@bzimport said: because chinese have variants, and it's unfair to use a certain variant in namespace names. and there're some kind of codes to display chinese namespace with the variant set in preferences or in the browser.

Fan added a subscriber: Fan.Mar 9 2015, 5:48 AM
Liuxinyu970226 added a comment.EditedMar 9 2015, 7:10 AM

But IMO, as only one translation "草稿" avaliable and can be blended between hans & hant, I feel still using English name is a little coy.

I think "草稿" is better than English, as we already have "模块" Instead of "Module".

草稿 is fine, because these two words are the same in both traditional and
simplified Chinese. The problem of 模块 should be discussed then.

Cwek added a comment.Mar 10 2015, 7:30 AM

But IMO, as only one translation "草稿" avaliable and can be blended between hans & hant, I feel still using English name is a little coy.

It seems that the "Module" Namespace is redirected to the "模块" Namespace.

Because The patch still doesn't release, I amn't sure that the "Draft" Namespace can have same function with the "草稿" Namespace.

Liuxinyu970226 added a comment.EditedMar 22 2015, 2:30 AM

Just a yup: What is the status now?

Someone needs to sign up the patch for deployment. (maybe I might if I am available during Monday's SWAT)

Irycatewi removed a subscriber: Irycatewi.
Irycatewi added a subscriber: Irycatewi.

Change 193827 merged by jenkins-bot:
Add Draft namespace on zhwiki

https://gerrit.wikimedia.org/r/193827

Glaisher closed this task as Resolved.Mar 31 2015, 3:13 PM
Glaisher claimed this task.

SWATted by marktraceur

Glaisher reopened this task as Open.Mar 31 2015, 3:14 PM
Glaisher closed this task as Resolved.
Glaisher removed Glaisher as the assignee of this task.
Glaisher claimed this task.
Glaisher removed a project: Patch-For-Review.

@matej_suchanek: Why did you add #notice here? Is this important enough that all users across all wikis get notified via Tech News about this?

@Aklapper: it had been added to Tech News, so I thought it should also be tagged in Phabricator...

@matej_suchanek: Oooh, thanks for your close attention then, and I am sorry for not having checked that myself!

gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 3 2015, 9:06 PM
gpaumier moved this task from Triaged to Archive on the Notice board.Apr 9 2015, 5:45 PM
Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:25 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 2 2015, 6:58 AM
Restricted Application added a subscriber: Cosine02. · View Herald TranscriptMar 9 2017, 12:34 PM
Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Jan 28 2019, 6:55 AM